Subject: Ticket Assigned - Product defect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 15:43:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product defect Dear Team,

Kindly need your support as the school bag base is not balanced.
Whenever I'm trying to keep it stand it always fall.

I'm attaching videos and photos for comparison between another bag I bought also from you.

Please check as you said it had warranty 1 year.

Thanks,
Ali Samir
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Tuesday, September 6, 2022 11:58 AM
To: ali samir ali <[email-masked]>
Subject: Share your feedback with us

We’d love to hear from you.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
Your feedback is important to us.
Hi ali samir ali, we'd be grateful if you could tell us what you think about the products you've just received.
[https://media.centrepointstores.com/i/centrepoint/164290055-164290055-LS18010622_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]
LIFESTYLE
SAMI STUDIO Tropical Print Lunch Bag with Adjustable Strap and Zip Closure
Color: Grey
Quantity: 1
AED 69
Write a review <https://www.centrepointstores.com/ae/en/p/164290055?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
[https://media.centrepointstores.com/i/centrepoint/164290053-164290053-LS18010622_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]
LIFESTYLE
SAMI STUDIO Tropical Print Trolley Backpack with Retractable Handle - 48x33x17 cms
Color: Multicolour
Quantity: 1
AED 199
Write a review <https://www.centrepointstores.com/ae/en/p/164290053?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4885418